#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=程式碼分析
Output\ File=輸出檔
PMD=PMD
Publish\ PMD\ Results=發佈 PMD 結果
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=將 PMD 結果發佈至建置生命週期。這會讀取 PMD 的 XML 輸出。應該使用格式製作程式類型 'xml' 來產生 PMD 結果。
Quality=品質
Report\ Name=報告名稱
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=正在發佈至建置生命週期的報告名稱。
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=工作目錄中 PMD XML 輸出檔的路徑。
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=PMD 外掛程式會將建置期間產生的 PMD 結果上傳至 BuildLife 的「分析」標籤。
